# .readthedocs.yml

version: 2

build:
  image: latest

sphinx:
  builder: html
  configuration: docs/conf.py

formats:
  - epub
  - pdf

python:
  version: 3.7
  system_packages: true
  install:
    - requirements: docs/requirements.txt
